[Config]
Port=COM2
Mode=96,O,8,1
IPAddress=127.0.0.1
IPPort=8800
ConnectionType=0
ShortDescription=nvopencom_ci.ini
RemoteSystemName=Remote System
PhysicalLayer=TCP/IP
DebugMode=0
Program=nvopencom_ci
WatchTimeout=4
MaxTimeToWaitForAckFromPageinSec=300
CheckHotelTelegramms=1
WriteRoomDataWithAdditionalOffset=0
MoveJobToDoneOrErrorPath=1
WatchPath=\nvt\nvopencom_ci
FileMask=*.job
LogPath=\nvt\log
DonePath=\nvt\nvopencom_ci\done
ErrorPath=\nvt\nvopencom_ci\error

[VoiceMail]
Vm001Path=\db1\
SetStatusOn=16
MoveMBXonDel=0
AddOffsetForMove=1000

[WatchDog]
WatchDogActive=1
Timeout=2
StartAlarm=9910
SleepAfterAlarm=60

[Statistics]
LastStartup=
FirstInstallation=
